ipset not in 4 repo?

General support questions including new installations
Post Reply
qwertyjjj
Posts: 40
Joined: 2009/12/26 14:18:33

ipset not in 4 repo?

Post by qwertyjjj » 2012/02/16 18:24:58

I have the following kernel:
Linux version 2.6.18-194.26.1.el5.centos.plus (mockbuild@builder10.centos.org) (gcc version 4.1.2 20080704 (Red Hat 4.1.2-48)) #1 SMP Wed Nov 10 12:06:47 EST 2010

How can I install ipset?
I need to mark tarffic so I can prevent P2P users.

pschaff
Retired Moderator
Posts: 18276
Joined: 2006/12/13 20:15:34
Location: Tidewater, Virginia, North America
Contact:

ipset not in 4 repo?

Post by pschaff » 2012/02/17 11:39:13

That is a CentOS 5.5 kernel, so unless you have managed to install it on the [url=http://lists.centos.org/pipermail/centos-announce/2011-December/018285.html]EOL[/url] CentOS-4 you are in the wrong forum. Please [url=http://www.centos.org/modules/newbb/viewtopic.php?topic_id=28723&forum=54]provide more information about your system[/url] by running "./getinfo.sh" and showing us the output file.

Post Reply

Return to “CentOS 4 - General Support”